[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TCustomSQLStatement.Prepared

Is the statement prepared or not

## Declaration

Source position: sqldb.pp line 277

`public property TCustomSQLStatement.Prepared : Boolean read GetPrepared;`

## Description

Prepared equals True if Prepare was called (implicitly or explictly), it returns False if not. It can be set to True or False to call Prepare or UnPrepare, respectively.

## See also

Prepare
UnPrepare

Documentation generated on: Feb 26 2014